Subject: new HW posters needed
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Tue, 20 Mar 2007 17:45:29 -0400

Roger,
Joe wanted me to get you working on a couple of things.
  First, if you could use the attached files of "Healthcare" HW posters and put them in the same kind of format as you did with the Food Service Compliance Ctr.  Please use ATTN: Healthcare Workers as the header.  Also, please make sure all new formats have 2007 copyrights.  
  Second, using the current "FSCC" HW poster, can you make up a "general" HW poster?  On this one, the heading that says ATTN: Food Service Workers, please change to ATTN: All Employees.  The rest of the info. underneath and to the left would be exactly the same.  Please change the phrase: "HANDWASHING IS THE MOST IMPORTANT WAY TO PREVENT FOOD BORNE ILLNESS OUTBREAKS." to:
"HANDWASHING IS THE MOST IMPORTANT WAY TO PREVENT INFECTIOUS DISEASE OUTBREAKS.
You can go ahead and try and convert the Spanish the best you can.  I can have the translator check it out when I get back.  Also, since I won't be here to print out the files for Joe, you may have to fax them or mail them to him.  I am not sure if he can access his email (or at least I don't know what his personal email is).  You can call him on this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]